| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Functions Enumerations Enumerator Properties Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - s -

- sampleRate : AudioProperties
- samplingRate : AudioOutput
- saveAudio() : Editor
- saveImage() : Editor
- saveVideo() : Editor
- seek() : File
- SeekFrameType : Editor
- seekNextFrame() : Editor
- seekPreviousFrame() : Editor
- segments : Editor
- selectedItem : ComboBoxControl
- selectedItemIndex : ComboBoxControl
- separator : Directory
- setMarkers() : Editor
- setPermissions() : File
- setTextModeEnabled() : File
- show() : Dialog
- Size : Directory
- size : FileInformation , File
- SliderControl() : SliderControl
- Sort : Directory
- sorting : Directory
- SourceVideo : AudioOutput
- SpinBoxControl() : SpinBoxControl
- StereoMix : AudioOutput
- stretchAudioMode : AudioOutput
- StretchAudioMode : AudioOutput
- suffix : FileInformation
- symLinkTarget : FileInformation , File
- System : Directory